easybcd run fail

#1
After installing easy bcd latest version and build i get this : Unable to find a version of the runtime to run this application! ( i've just installed .net framework 4.0 ) . Please need help immediately!! thanx
 

Terry60

Knows where his towel is.
Staff member
#2